Bug 1259689 - [abrt] latexila: g_type_check_instance_is_fundamentally_a(): latexila killed by SIGSEGV
[abrt] latexila: g_type_check_instance_is_fundamentally_a(): latexila killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: latexila (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:14676170e6818eb743995fb2fef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 07:20 EDT by Ilya Gradina
Modified: 2016-12-20 09:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:33:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.15 KB, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: core_backtrace (6.58 KB, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: dso_list (10.11 KB, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: environ (1.70 KB, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: maps (50.46 KB, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: mountinfo (3.60 KB, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: open_fds (1.02 KB, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details
File: var_log_messages (752 bytes, text/plain)
2015-09-03 07:20 EDT, Ilya Gradina
no flags Details

  None (edit)
Description Ilya Gradina 2015-09-03 07:20:30 EDT
Version-Release number of selected component:
latexila-3.17.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        latexila
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/latexila
global_pid:     8621
kernel:         4.2.0-0.rc8.git0.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_fundamentally_a at /lib64/libgobject-2.0.so.0
 #1 g_object_ref at /lib64/libgobject-2.0.so.0
 #2 gtk_grab_notify_foreach at /lib64/libgtk-3.so.0
 #3 gtk_window_forall at /lib64/libgtk-3.so.0
 #4 gtk_grab_notify_foreach at /lib64/libgtk-3.so.0
 #5 gtk_grab_notify at /lib64/libgtk-3.so.0
 #6 gtk_menu_shell_activate at /lib64/libgtk-3.so.0
 #7 gtk_menu_shell_button_press at /lib64/libgtk-3.so.0
 #8 _gtk_marshal_BOOLEAN__BOXEDv at /lib64/libgtk-3.so.0
 #9 _g_closure_invoke_va at /lib64/libgobject-2.0.so.0

Potential duplicate: bug 1230640
Comment 1 Ilya Gradina 2015-09-03 07:20:33 EDT
Created attachment 1069750 [details]
File: backtrace
Comment 2 Ilya Gradina 2015-09-03 07:20:35 EDT
Created attachment 1069751 [details]
File: cgroup
Comment 3 Ilya Gradina 2015-09-03 07:20:36 EDT
Created attachment 1069752 [details]
File: core_backtrace
Comment 4 Ilya Gradina 2015-09-03 07:20:38 EDT
Created attachment 1069753 [details]
File: dso_list
Comment 5 Ilya Gradina 2015-09-03 07:20:39 EDT
Created attachment 1069754 [details]
File: environ
Comment 6 Ilya Gradina 2015-09-03 07:20:40 EDT
Created attachment 1069755 [details]
File: exploitable
Comment 7 Ilya Gradina 2015-09-03 07:20:42 EDT
Created attachment 1069756 [details]
File: limits
Comment 8 Ilya Gradina 2015-09-03 07:20:44 EDT
Created attachment 1069757 [details]
File: maps
Comment 9 Ilya Gradina 2015-09-03 07:20:45 EDT
Created attachment 1069758 [details]
File: mountinfo
Comment 10 Ilya Gradina 2015-09-03 07:20:47 EDT
Created attachment 1069759 [details]
File: namespaces
Comment 11 Ilya Gradina 2015-09-03 07:20:48 EDT
Created attachment 1069760 [details]
File: open_fds
Comment 12 Ilya Gradina 2015-09-03 07:20:49 EDT
Created attachment 1069761 [details]
File: proc_pid_status
Comment 13 Ilya Gradina 2015-09-03 07:20:50 EDT
Created attachment 1069762 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:26:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:33:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.